parameters {
   glowtrans [type=string] [default=dummy] [values=<string>];
   equalizeranim [type=string] [default=dummy] [values=<string>];
   equalizer2anim [type=string] [default=dummy] [values=<string>];
}
methods {
    setBuffers(<event>,<string>,<string>);
    setCameraAnim(<event>,<string>);
    startCamera(<event>,<time>);
    resetCamera(<event>);
}